Bug 189973 - Deselecting "Activate on boot" disables "Configure via DHCP"
Deselecting "Activate on boot" disables "Configure via DHCP"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 08:13 EDT by Gary Benson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 10:53:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2006-04-26 08:13:21 EDT
During the bit where you configure the network cards in the GTK interface,
deselecting "Activate on boot" causes "Configure via DHCP" to become disabled.
"Manual" becomes selected, being the only option left.  It didn't complain that
I didn't enter an IP address or nameserver though.

Version-Release number of selected component (if applicable):
FC5

How reproducible:
Only tried it the once.

Steps to Reproduce:
1. Go through the FC5 installer until you get to the screen where you configure
your network cards.
2. Deselect "Activate on boot"

Additional info:
I seem to recall that you could go into a more detailed configuration screen and
that there was a similar problem in there.  Unfortunatly I was scribbling and I
can't read my own writing :(

Also, I don't know if this matters, but I was doing a NFS install so the card
was already active at this point.
Comment 1 David Cantrell 2006-10-10 16:37:50 EDT
Try with rawhide or FC6 final when it's available.
Comment 2 David Cantrell 2006-11-02 10:53:44 EST
This input validation problem has been fixed in rawhide and FC6.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.